# Uses of Class
org.apache.wiki.htmltowiki.syntax.PlainTextItalicDecorator

Packages that use PlainTextItalicDecorator
Package
Description
org.apache.wiki.htmltowiki.syntax
Package Specification

## Uses of PlainTextItalicDecorator in org.apache.wiki.htmltowiki.syntax

Fields in org.apache.wiki.htmltowiki.syntax declared as PlainTextItalicDecorator
Modifier and Type
Field
Description
`protected PlainTextItalicDecorator`
WikiSyntaxDecorator.`em`
`protected final PlainTextItalicDecorator`
PlainTextBoldDecorator.`ptid`
Constructors in org.apache.wiki.htmltowiki.syntax with parameters of type PlainTextItalicDecorator
Modifier
Constructor
Description
`protected`
`PlainTextBoldDecorator(PlainTextItalicDecorator ptid, PrintWriter out, XHtmlElementToWikiTranslator chain)`